display:
  default:
    display_title: 'Pa defo'
    display_options:
      pager:
        options:
          tags:
            next: ››
            previous: ‹‹
          expose:
            items_per_page_label: 'Eleman pou chak paj'
            items_per_page_options_all_label: '- Tout -'
      exposed_form:
        options:
          submit_button: Aplike
          sort_asc_label: Mont
          sort_desc_label: Des
      arguments:
        tid:
          exception:
            title: Tout
  page_1:
    display_title: Paj
